@charset "UTF-8";
html {
  width: 100%;
  height: 100%;
  font-size: 16px;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "hiragino-kaku-gothic-pron", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, sans-serif;
  overflow-x: hidden;
  line-height: 1.45;
  color: #000000;
  font-size: 1rem;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
body.no_scroll {
  overflow: hidden;
  position: relative;
}

a {
  cursor: pointer;
  text-decoration: none;
  outline: none;
  color: #3B4043;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.u-tb {
  display: none;
}

.u-sp {
  display: none;
}

@media screen and (max-width: 992px) {
  .u-tb {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 0.875rem;
  }
  a {
    font-size: 0.875rem;
  }
  p {
    font-size: 0.875rem;
  }
  .u-pc {
    display: none;
  }
  .u-sp {
    display: block;
  }
}
.l-wrap {
  width: 84%;
  max-width: 1600px;
  margin: 0 auto;
}
@media screen and (max-width: 1440px) {
  .l-wrap {
    width: 90%;
  }
}
@media screen and (max-width: 1440px) and (max-width: 767px) {
  .l-wrap {
    width: calc(100% - 1.875rem);
  }
}

.l-main {
  overflow: hidden;
}

.js-anim {
  transition: 0.5s ease;
  clip-path: inset(0 100% 0 0);
}
.js-anim.is-active {
  clip-path: inset(0);
}
.js-anim.down {
  clip-path: inset(0 0 100% 0);
}
.js-anim.down.is-active {
  clip-path: inset(0);
}

#contents {
  width: 100% !important;
  padding: 0 !important;
}

/* ---------------------------------------------
  mv
  --------------------------------------------- */
.p-mv {
  position: relative;
}
.p-mv__text {
  width: 40%;
  max-width: 430px;
  aspect-ratio: 430/402;
  position: absolute;
  top: 21.8%;
  left: 50%;
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .p-mv__text {
    width: 78%;
    top: 29.4%;
  }
}
.p-mv__text .text01 {
  width: 18%;
  aspect-ratio: 80/164;
  border: 1px solid #000;
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  position: absolute;
  top: 0;
  left: 8px;
  padding: 8px;
}
.p-mv__text .text02 {
  width: 81.2%;
  aspect-ratio: 348/162;
  border: 1px solid #000;
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  position: absolute;
  top: 22.6%;
  left: 17.4%;
  padding: 8px;
}
.p-mv__text .text02 span {
  transition-delay: 0.2s;
}
.p-mv__text .text03 {
  width: 53%;
  aspect-ratio: 228/75;
  border-radius: 20px 20px 0 0;
  border: 1px solid #fff;
  background-color: #000;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  position: absolute;
  top: 56.5%;
  left: 8px;
  padding: 8px;
}
@media screen and (max-width: 767px) {
  .p-mv__text .text03 {
    padding: 5px 14px;
  }
}
.p-mv__text .text03 span {
  transition-delay: 0.4s;
}
.p-mv__text .text04 {
  width: 100%;
  aspect-ratio: 428/43;
  border: 1px solid #000;
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  position: absolute;
  top: 88%;
  left: 0;
  padding: 8px;
}
@media screen and (max-width: 767px) {
  .p-mv__text .text04 {
    padding: 2px 6px;
  }
}
.p-mv__text .text04 span {
  transition-delay: 0.6s;
}
.p-mv .logo {
  position: absolute;
  bottom: 4%;
  right: 2%;
}
@media screen and (max-width: 767px) {
  .p-mv .logo {
    bottom: initial;
    top: 1.5%;
    right: 3%;
    max-width: 95px;
  }
}

/* ---------------------------------------------
  intro
  --------------------------------------------- */
.p-intro {
  margin-top: 95px;
}
.p-intro__lead {
  font-size: 0.9375rem;
  text-align: center;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-bottom: 5rem;
  padding: 0 28px;
}
@media screen and (max-width: 767px) {
  .p-intro__lead {
    text-align: left;
    letter-spacing: 0;
    margin-bottom: 70px;
  }
  .p-intro__lead br {
    display: none;
  }
}
.p-intro__links {
  width: 100%;
  z-index: 99;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .p-intro__links {
    margin-bottom: 58px;
  }
}
.p-intro__links__slider .swiper-wrapper {
  transition-timing-function: linear;
}
.p-intro__links__slider .swiper-slide img {
  height: auto;
  width: 100%;
}
.p-intro__links__slider li {
  width: 150px !important;
  height: 150px;
  margin-right: 10px;
  position: relative;
  border: 1px solid #000;
}
@media screen and (max-width: 767px) {
  .p-intro__links__slider li {
    width: 98px;
  }
}
.p-intro__links__slider li a {
  transition: 0.3s ease;
}
@media (hover: hover) {
  .p-intro__links__slider li a:hover {
    opacity: 0.7;
  }
}
.p-intro__text .text01 {
  font-size: 1.25rem;
  text-align: center;
  margin-bottom: 16px;
}
.p-intro__text .text02 {
  font-size: 0.875rem;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-align: center;
  padding: 8px;
}

.p-index {
  position: fixed;
  z-index: 9;
  top: 50%;
  left: 0;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-index {
    width: 100%;
    top: initial;
    bottom: 0;
    left: 0;
    -ms-transform: none;
        transform: none;
  }
}
.p-index__list {
  display: grid;
  gap: 5px;
}
.p-index__list::before, .p-index__list::after {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .p-index__list {
    grid-template-columns: repeat(5, 1fr);
  }
}
.p-index__list li {
  border: 1px solid #000000;
  border-radius: 0 8px 8px 0;
  overflow: hidden;
  height: 40px;
  border-left: none;
  width: 40px;
  height: 86px;
}
@media screen and (max-width: 767px) {
  .p-index__list li {
    width: 100%;
    height: 40px;
    border-radius: 8px 8px 0 0;
    border: 1px solid #000000;
    border-bottom: none;
  }
}
.p-index__list li a {
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 100%;
  height: 100%;
  font-family: "Inter", sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  text-align: center;
  transition: 0.3s ease;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
}
@media screen and (max-width: 767px) {
  .p-index__list li a {
    width: 100%;
    -ms-writing-mode: initial;
        writing-mode: initial;
  }
}
.p-index__list li a:hover {
  background-color: #000;
  color: #fff;
}
.p-index__list li.is-active a {
  background-color: #000;
  color: #fff;
}

/* ---------------------------------------------
  design
  --------------------------------------------- */
.p-design {
  position: relative;
  margin-top: 145px;
}
@media screen and (max-width: 767px) {
  .p-design {
    margin-top: 88px;
  }
}
.p-design ul:before,
.p-design ol:before,
.p-design dl:before,
.p-design .clearfix:before,
.p-design ul:after,
.p-design ol:after,
.p-design dl:after,
.p-design .clearfix:after {
  display: none !important;
}
.p-design__block {
  background-color: #F3F0ED;
  border-radius: 20px 0 0 20px;
  margin-left: 6.25rem;
  margin-left: 7.320644vw;
  padding: 50px 0 46px 42px;
  border: 1px solid #000;
  border-right: none;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-design__block {
    margin-left: 20px;
    padding: 25px 0 40px 20px;
  }
}
.p-design__badge {
  width: 190px;
  aspect-ratio: 1/1;
  position: absolute;
  top: -12%;
  right: 0.8%;
  animation-name: rotate360;
  animation-duration: 10s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@media screen and (max-width: 767px) {
  .p-design__badge {
    width: 140px;
    top: -7.6%;
    right: -1%;
  }
}
.p-design__badge .text {
  font-size: 1.5625rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%) rotate(30deg);
      transform: translate(-50%, -50%) rotate(30deg);
  font-weight: 400;
  z-index: 1;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
}
@media screen and (max-width: 767px) {
  .p-design__badge .text {
    font-size: 1.125rem;
  }
}
.p-design__head {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  border-bottom: 1px solid #000000;
  padding-bottom: 24px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .p-design__head {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
        align-items: flex-start;
    gap: 12px;
    padding-bottom: 16px;
    margin-bottom: 25px;
    margin-right: 25px;
  }
}
.p-design__ttl {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 2.5rem;
  margin-right: 42px;
  padding-right: 42px;
  line-height: 1.3;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-design__ttl {
    font-size: 2rem;
    padding-right: 25px;
    margin-right: 0;
    line-height: 1.3;
  }
}
.p-design__ttl::after {
  content: "";
  display: block;
  width: 1px;
  height: 0;
  background-color: #000;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.4s ease;
  transition-delay: 0.3s;
}
.p-design__ttl.is-active::after {
  height: 100%;
}
.p-design__sub {
  font-size: 1rem;
  transition-delay: 0.2s;
  width: -moz-fit-content;
  width: fit-content;
  white-space: nowrap;
  transition-duration: 0.6s;
}
@media screen and (max-width: 767px) {
  .p-design__sub {
    font-size: 0.875rem;
    background: none;
  }
}
.p-design__sub span {
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #fff;
  padding: 2px 8px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .p-design__sub span {
    line-height: 2.2;
  }
}
@media screen and (max-width: 992px) {
  .p-design__sub {
    line-height: 2;
  }
  .p-design__sub br {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .p-design__slider.is-active {
    overflow: initial;
  }
}
.p-design__slider.is-active .swiper-button-prev {
  display: block;
}
.p-design__slider li {
  width: 305px !important;
  position: relative;
  background-color: #fff;
  height: auto;
}
.p-design__slider li img {
  width: 100%;
  display: block;
}
.p-design__slider li a {
  transition: 0.3s ease;
}
@media (hover: hover) {
  .p-design__slider li a:hover {
    color: #000000;
  }
  .p-design__slider li a:hover .c-items__img img {
    -ms-transform: scale(1.04);
        transform: scale(1.04);
  }
}
.p-design__btn {
  cursor: pointer;
  width: 305px;
  height: 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 0.8125rem;
  border: 1px solid #000;
  border-radius: 20px;
  position: relative;
  margin-right: 40px;
  margin-left: auto;
  top: -8px;
  transition: 0.3s ease;
}
@media screen and (max-width: 767px) {
  .p-design__btn {
    top: 0;
    margin-top: 40px;
    margin-right: 25px;
  }
}
.p-design__btn::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/top/icon_arrow.svg") no-repeat center/100%;
  position: absolute;
  top: 50%;
  right: 10px;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}
.p-design__btn:hover {
  opacity: 0.7;
}
.p-design__btn span {
  display: inline-block;
  margin-left: 7px;
}
.p-design .swiper-button-next,
.p-design .swiper-button-prev {
  width: 24px;
  height: 24px;
}
@media screen and (max-width: 767px) {
  .p-design .swiper-button-next,
  .p-design .swiper-button-prev {
    top: 47.5%;
  }
}
.p-design .swiper-button-next::after,
.p-design .swiper-button-prev::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url("../img/top/icon_arrow.svg") no-repeat center/100%;
}
@media screen and (max-width: 767px) {
  .p-design .swiper-button-next {
    right: 15px;
  }
}
.p-design .swiper-button-prev {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-design .swiper-button-prev {
    left: -15px;
  }
}
.p-design .swiper-button-prev:after {
  -ms-transform: scale(-1, 1);
      transform: scale(-1, 1);
}
.p-design .swiper-button-prev.swiper-button-disabled {
  display: none;
}
.p-design .swiper-pagination {
  top: 0;
  position: static;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: center;
      align-items: center;
  margin-top: 40px;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .p-design .swiper-pagination {
    -ms-flex-pack: center;
        justify-content: center;
    margin-top: 20px;
  }
}
.p-design .swiper-pagination-bullet {
  border: 1px solid #000;
  background-color: #fff;
  opacity: 1;
  width: 8px;
  height: 8px;
  transition: 0.3s ease;
  margin: 0 !important;
}
.p-design .swiper-pagination-bullet-active {
  margin: 0 !important;
  width: 26px;
  height: 6px;
  border-radius: 3px;
}

@keyframes rotate360 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ----- c-items ------ */
.c-items__category {
  position: absolute;
  top: 10px;
  right: 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 10px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .c-items__category {
    top: 8px;
    right: 4px;
  }
}
.c-items__category .num {
  font-family: "Inter", sans-serif;
  font-size: 0.9375rem;
  font-weight: 700;
  gap: 8px;
}
.c-items__category .text {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  font-size: 0.75rem;
}
.c-items__img {
  margin-top: 26px;
  overflow: hidden;
}
.c-items__img img {
  transition: 0.3s ease;
}
.c-items__ttl {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 0.8125rem;
  margin-bottom: 10px;
  position: absolute;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  top: 14px;
  left: 5px;
  z-index: 1;
  text-orientation: mixed;
}
@media screen and (max-width: 767px) {
  .c-items__ttl {
    top: 12px;
    font-size: 0.6875rem;
    letter-spacing: -0.01em;
  }
}
.c-items__ttl.long {
  font-size: 0.625rem;
  letter-spacing: -0.04em;
}
.c-items__desc {
  font-size: 0.8125rem;
  line-height: 1.5;
  min-height: 40px;
}
@media screen and (max-width: 767px) {
  .c-items__desc {
    min-height: 35px;
  }
}
.c-items__detail {
  border-top: 1px solid #000;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-top: 12px;
  padding-top: 14px;
}
.c-items__price {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 0.8125rem;
}
.c-items__price .tax {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.5rem;
  margin-left: -2px;
}
.c-items__text {
  padding: 30px 8px 10px 10px;
}
.c-items__link {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 0.8125rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  gap: 10px;
  width: -moz-fit-content;
  width: fit-content;
  transition: 0.3s ease;
  line-height: 1;
}
.c-items__link::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: #000;
  border-radius: 50%;
  margin-bottom: 1px;
}

/* ---- modal ----*/
.p-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
}
.p-modal__layer {
  height: 100%;
  background: rgba(50, 50, 50, 0.85);
  cursor: pointer;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  padding: 20px 16px;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  z-index: 9;
}
.p-modal__container {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  width: 100%;
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  z-index: 99;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}
.p-modal__inner {
  width: 100%;
  max-height: 100%;
  overflow-y: auto;
  background: #fff;
  position: relative;
}
.p-modal__contents {
  background-color: #F3F0ED;
  padding: 58px 50px 120px 65px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-modal__contents {
    padding: 30px 10px 80px;
  }
}
.p-modal__contents .p-design__badge {
  top: 0;
  right: 0;
}
@media screen and (max-width: 767px) {
  .p-modal__contents .p-design__badge {
    top: 10px;
    right: -8px;
  }
}
.p-modal__contents .p-design__head {
  margin-bottom: 65px;
}
@media screen and (max-width: 767px) {
  .p-modal__contents .p-design__head {
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.p-modal__contents .p-design__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .p-modal__contents .p-design__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
  }
}
.p-modal__contents .p-design__list li {
  background-color: #fff;
  position: relative;
}
.p-modal__contents .p-design__list li a {
  transition: 0.3s ease;
}
@media (hover: hover) {
  .p-modal__contents .p-design__list li a:hover {
    color: #000;
  }
  .p-modal__contents .p-design__list li a:hover .c-items__img img {
    -ms-transform: scale(1.04);
        transform: scale(1.04);
  }
}
@media screen and (max-width: 767px) {
  .p-modal__contents .p-design__list .c-items__category {
    gap: 5px;
  }
  .p-modal__contents .p-design__list .c-items__category .num {
    font-size: 0.8125rem;
  }
  .p-modal__contents .p-design__list .c-items__img {
    margin: 25px 7px 0;
  }
  .p-modal__contents .p-design__list .c-items__text {
    padding: 8px 8px 8px;
  }
  .p-modal__contents .p-design__list .c-items__desc {
    font-size: 0.6875rem;
    line-height: 1.6;
  }
  .p-modal__contents .p-design__list .c-items__detail {
    margin-top: 7px;
    padding-top: 6px;
  }
  .p-modal__contents .p-design__list .c-items__link {
    font-size: 0.75rem;
    gap: 5px;
    -ms-transform: translateX(3px);
        transform: translateX(3px);
  }
}

.p-btn__back {
  cursor: pointer;
  width: 305px;
  height: 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 0.8125rem;
  border: 1px solid #000;
  border-radius: 20px;
  position: relative;
  margin: 108px auto 0;
}
@media screen and (max-width: 767px) {
  .p-btn__back {
    margin-top: 64px;
  }
}
.p-btn__back::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/top/icon_arrow.svg") no-repeat center/100%;
  position: absolute;
  top: 50%;
  right: 10px;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

/* ----- color ------ */
.p-design.graphic {
  margin-top: 116px;
}
@media screen and (max-width: 767px) {
  .p-design.graphic {
    margin-top: 75px;
  }
}
.p-design.graphic .c-items__link::after {
  background-color: #01B64F;
}
.p-design.graphic .p-design__btn {
  background-color: #01B64F;
}
.p-design.graphic .swiper-button-next::after,
.p-design.graphic .swiper-button-prev::after {
  background-image: url("../img/top/icon_arrow01.svg");
}
.p-design.graphic .swiper-pagination-bullet-active {
  background-color: #01B64F;
}
.p-design.graphic .p-btn__back {
  background-color: #01B64F;
}
.p-design.pattern .c-items__link::after {
  background-color: #C71585;
}
.p-design.pattern .p-design__btn {
  background-color: #C71585;
}
.p-design.pattern .swiper-button-next::after,
.p-design.pattern .swiper-button-prev::after {
  background-image: url("../img/top/icon_arrow02.svg");
}
.p-design.pattern .swiper-pagination-bullet-active {
  background-color: #C71585;
}
.p-design.pattern .p-btn__back {
  background-color: #C71585;
}
.p-design.material .c-items__link::after {
  background-color: #DAA520;
}
.p-design.material .p-design__btn {
  background-color: #DAA520;
}
.p-design.material .swiper-button-next::after,
.p-design.material .swiper-button-prev::after {
  background-image: url("../img/top/icon_arrow03.svg");
}
.p-design.material .swiper-pagination-bullet-active {
  background-color: #DAA520;
}
.p-design.material .p-btn__back {
  background-color: #DAA520;
}
.p-design.onepoint .c-items__link::after {
  background-color: #4682B4;
}
.p-design.onepoint .p-design__btn {
  background-color: #4682B4;
}
.p-design.onepoint .swiper-button-next::after,
.p-design.onepoint .swiper-button-prev::after {
  background-image: url("../img/top/icon_arrow04.svg");
}
.p-design.onepoint .swiper-pagination-bullet-active {
  background-color: #4682B4;
}
.p-design.onepoint .p-btn__back {
  background-color: #4682B4;
}
.p-design.pocket .c-items__link::after {
  background-color: #BEB76B;
}
.p-design.pocket .p-design__btn {
  background-color: #BEB76B;
}
.p-design.pocket .swiper-button-next::after,
.p-design.pocket .swiper-button-prev::after {
  background-image: url("../img/top/icon_arrow05.svg");
}
.p-design.pocket .swiper-pagination-bullet-active {
  background-color: #BEB76B;
}
.p-design.pocket .p-btn__back {
  background-color: #BEB76B;
}

.p-block-bottom {
  margin: 90px 0;
}
@media screen and (max-width: 767px) {
  .p-block-bottom {
    margin: 60px 0 70px;
  }
}
.p-block-bottom .p-btn {
  cursor: pointer;
  width: 335px;
  height: 80px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  gap: 10px;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 0.8125rem;
  border: 1px solid #000;
  border-radius: 40px;
  position: relative;
  margin: 0 auto;
  transition: 0.3s ease;
}
.p-block-bottom .p-btn::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/top/icon_arrow.svg") no-repeat center/100%;
}
.p-block-bottom .p-btn:hover {
  background-color: #000;
  color: #fff;
}